@charset "utf-8";
@import url('/css/rtve.2018.apps/rtve.2018.commons/bas_res.css');

/*mirar si esto puede ser comun*/
.playz .wrapper.subheader:after {z-index:0;}
.material-icons:before {display:inline-block;}
.arrow.beoff:hover {cursor:default;}

.material-icons {font-size:3.2rem;line-height:3.2rem;}

.CR_fases,[class*='CR_table'],.usersAlertsBox,.messageBox {border-style:solid;border-color:transparent;}
.battle[tabindex] {cursor:default;}

[class*='CR_table'] {display:inline-block;}
[class*='fase'] {float:left;}
[class*='fase'] .colTit,[class*='fase'] .colBox {width:100%;display:inline-block;}
[class*='fase'] .colTit {font-size:1.6rem;color:rgb(150,200,190);line-height:2.8rem;font-weight:300;text-transform:uppercase;border-left:0.3rem solid rgba(150,200,190,0.75);
	position:relative;left:3.2rem;}
.player,.battle {width:100%;clear:both;float:left;}
.battle {padding:1.6rem 3.2rem;padding:0.8rem 3.2rem;}
.view_cols + .colTit + .colBox .battle {}
[class*='fase'] .colTit {padding:0 0 0 2rem;}
[class*='fase'] .colBox {padding-top:1.2rem;padding-top:2rem;}
[class*='fase'] .view_cols + .colTit + .colBox {padding-top:2rem;}

/*navegacion*/
.CRtabs {display:inline-block;text-align:center;width:100%;}
.CRtabs,.CRtabs li {background:rgba(0,0,0,0.15);}
.CRtabs.linksBox nav li span {font-weight:500;font-size:1.5rem;line-height:2.8rem;}
.CRtabs.linksBox nav li {padding:0.6rem 1.6rem 0.6rem 1.2rem;border-left:0.2rem solid #ced2db;}
.CRtabs nav ul {padding:1.2rem 0;}
.CRtabs .active {background:#c85000;}
.CRtabs.linksBox nav .active span {color:#fff;}
/*solo desktp*/
.CRtabs.linksBox nav li:hover,.CRtabs.linksBox nav li:focus {background:#fff;}
.CRtabs.linksBox nav li:hover span,.CRtabs.linksBox nav li:focus span {color:#c85000;}


/*selectores de vista*/
[class*='fase'] {position:relative;}
[class*='fase'] .boton[class*='view'] {width:3.6rem;height:3.6rem;padding:0.6rem 0 0 0;text-align:center;display:inline-block;position:absolute;right:3.2rem;top:-0.5rem;z-index:1;}
[class*='fase'] .boton[class*='view']:after {content:'';width:2.4rem;height:2.4rem;display:inline-block;background-size:200%;background-repeat:no-repeat;background-image:url('/css/rtve.2018.playz/eSports/clashroyale/i/iconos_48px.png');}
[class*='fase'] .boton.view_tree:after {background-position:0 0;}
[class*='fase'] .boton.view_cols:after {background-position:100% 0;}
[class*='CR_table'] > div:last-of-type .boton[class*='view'] {display:none;}


/*carrusel de resultados*/
.CR_fases {display:block;float:none;margin:9.2rem auto 0 auto;border-width:0 9.2rem;
	overflow-y:hidden;overflow-x:auto;min-height:48rem;}
[class*='CR_table'] {position:relative;z-index:6;border-width:1.6rem 0 6rem 0;}

.CR_table_clasi {width:200%;left:0;background:rgba(255,255,255,0.05);}/*8 columnas*/
.CR_table_clasi .fase_c {width:12.5%;}

.CR_fases,.CR_fases .controlBox {width:100%;max-width:140rem;}

/*controles*/
.CR_fases .controlBox {position:fixed;z-index:6;height:0rem;display:inline-block;
	left:auto;top:46%;margin-left:-9.2rem;padding:0 1.2rem;}
.CR_fases .arrow {width:6rem;height:6rem;margin-top:-6rem;line-height:1;padding:1.2rem;border-radius:100%;border:0.2rem solid rgb(150,200,190);}
.CR_fases .arrow:not(.beoff):hover {border-color:#fff;background:rgba(0,0,0,0.2);}
.arrow.back_ {float:left;}
.arrow.next_ {float:right;}
.CR_fases .arrow .material-icons {float:left;color:#fff;font-weight:900;}
.CR_fases .controlBox .arrow:not(.beoff):hover {opacity:1;}

/*arboles*/
[class*='level']:not(.level0) .battle {margin-bottom:-0.1rem;}
[class*='level'] .battle:nth-child(odd) {/*background:rgba(0,0,0,0.5);*/}
.level1 .battle {padding:7rem 3.2rem;     padding:5.4rem 3.2rem;}
.level2 .battle {padding:17.7rem 3.2rem;  padding:14.5rem 3.2rem;}
.level3 .battle {padding:39.1rem 3.2rem;  padding:32.7rem 3.2rem;}
.level4 .battle {padding:81.9rem 3.2rem;  padding:69.1rem 3.2rem;}
.level5 .battle {padding:167.5rem 3.2rem; padding:141.9rem 3.2rem;}
.level6 .battle {padding:338.7rem 3.2rem; padding:287.5rem 3.2rem;}
.level7 .battle {padding:681.1rem 3.2rem; padding:578.7rem 3.2rem;}
.level8 .battle {padding:1365.9rem 3.2rem;padding:1161.1rem 3.2rem;}

.battle {position:relative;}

[class*='level']:not(:last-of-type) .battle:after,
[class*='level']:not(.level0) .battle:before,
[class*='level']:not(:last-of-type) .player:nth-child(odd):after,
.fase_r .colBox:nth-of-type(1):after,
.fase_r .colBox:nth-of-type(4) .player:before,
.fase_r .colBox:nth-of-type(2) .battle:before {content:'';display:inline-block;}
.fase_r [class*='level']:not(:last-of-type) .battle:after,
.fase_r .level1 .battle + .battle:before,
.fase_r .level2 .player:nth-child(odd):after {display:none;}
[class*='level'] .battle:after,[class*='level'] .battle:before,
[class*='level'] .player:nth-child(odd):after,
.fase_r .colBox:nth-of-type(1):after,
.fase_r .colBox:nth-of-type(2):after,
.fase_r .colBox:nth-of-type(1):before,
.fase_r .colBox:nth-of-type(2):before,
.fase_r .colBox:nth-of-type(4) .player:before,
.fase_r .colBox:nth-of-type(2) .battle:before {position:absolute;background:rgb(150,200,190);}
[class*='level'] .player:nth-child(odd):after,[class*='level'] .battle:after {right:0;}
[class*='level'] .player:nth-child(odd):after,[class*='level'] .battle:before {height:0.1rem;width:3.2rem;}
[class*='level'] .player:nth-child(odd):after {margin:0 -3.3rem -0.1rem 0;bottom:0;}
[class*='level'] .battle:before {bottom:50%;left:0;margin-bottom:-0.05rem;}
[class*='level'] .battle:after {height:50%;width:0.1rem;}
[class*='level'] .battle:nth-child(odd):after {top:50%;}
[class*='level'] .battle:nth-child(even):after {bottom:50%;}


.player strong,.playerDetailBox .resultBox li > span,.playerDetailBox .resultBox li > strong {font-style:italic;}
.player strong {color:rgba(255,255,255,0.5);}
.playerDetailBox .resultBox li > span {color:rgba(255,255,255,0.66);}
.winner strong,.playerDetailBox .resultBox li > strong {color:rgb(255,255,255);}


/*pastilla jugador*/
.player {font-size:1.6rem;line-height:2rem;padding:0 3.6rem 0 0;position:relative;border:0.1rem solid rgba(255,255,255,0.66);}
.player strong,.player span {display:inline-block;padding:0.8rem;}
.player strong {/*background:rgba(0,0,0,0.2);*/width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;float:left;font-weight:700;}
.winner strong {background:rgba(0,0,0,0.2);}
.player > span {width:3.6rem;text-align:center;background:rgba(255,255,255,0.66);color:#000;font-weight:900;position:absolute;right:0;top:0;}
.winner > span {background:rgb(255,255,255);}
.winner {border-color:rgb(255,255,255);}
.battle > .player:not(.winner):first-of-type {border-bottom:0 none;}
.battle > .winner + .player {border-top:0 none;}
/*.player > a {position:absolute;}
.player > a,.player .botonBox {width:100%;height:100%;left:0;top:0;}
.player .botonBox .boton span {padding:0;}
.player .botonBox .boton {width:50%;float:left;}
.player .botonBox.ghost {-webkit-clip-path:none;clip-path:none;clip:auto;z-index:1;}
.player .botonBox.ghost:hover {background:rgba(0,0,0,0.66);opacity:1;}*/

[class*='CR_table'] > div:last-of-type .battle .winner strong:after {right:0;top:0;}
[class*='CR_table'] > div:last-of-type .battle .winner strong {position:relative;padding-right:3.6rem;}

[class*='CR_table'] > div:last-of-type .battle .winner strong:after,
.fase_r .result.battle .player.winner strong:after,
.playerDetailBox .resultBox li > strong:after {content:'';width:3.6rem;height:3.6rem;
background:url('/css/rtve.2018.playz/eSports/clashroyale/i/clash-royale_corona_56px.png') no-repeat 50%;position:absolute;background-size:75% auto;}

/*ficha jugador*/
#clashroyale-user-popup {padding:4.8rem;}
.playerDetailBox {padding:3.6rem;}
#clashroyale-user-popup {position:fixed;left:0;top:8.4rem;width:100%;height:100%;background:rgba(0,0,0,0.75);z-index:6;display:none;}
.minify + .mainbodier #clashroyale-user-popup {top:0;padding-top:13.2rem;}
.active#clashroyale-user-popup {display:inline-block;}
.playerDetailBox {background:#e2e5ed;display:block;margin:0 auto;width:48rem;border-radius:0.3rem;}
.playerDetailBox .mediaBox {width:7.2rem;float:left;margin:0 2.4rem 1.2rem 0;}
.playerDetailBox ul * {font-size:1.7rem;line-height:2rem;font-weight:300;font-style:normal;}
.playerDetailBox li {padding:0.4rem 0;}
.playerDetailBox > ul > li > span,.playerDetailBox .resultBox li  {display:inline-block;clear:both;width:100%;}
.playerDetailBox > ul > li > span {padding:1.2rem 0;}
.playerDetailBox .resultBox li > span,
.playerDetailBox .resultBox li > strong {font-weight:500;display:inline-block;padding:0.8rem 2rem;margin:0 1.2rem;background:rgba(0,68,78,0.66);border-radius:0.3rem;}
.playerDetailBox .resultBox {margin-left:-1.2rem;}
.playerDetailBox .resultBox li > strong {position:relative;}
.playerDetailBox .resultBox li > strong:after {margin:-0.4rem -1.6rem 0 0;right:0;top:0;}

.playerDetailBox > ul > li em,.playerDetailBox > ul > li > span {color:rgba(0,68,78,0.75);}
.playerDetailBox > ul > li strong,.playerDetailBox > ul > li em,.playerDetailBox > ul > li > span {font-weight:500;}
.playerDetailBox > ul > li a {color:rgb(0,68,78);border-bottom:0.1rem solid rgb(0,68,78);}
.playerDetailBox > ul > li strong {font-style:italic;}
.playerDetailBox .resultBox li > span {}

.playerDetailBox {position:relative;}
.playerDetailBox .close {position:absolute;right:2.4rem;top:2.4rem;}
.material-icons.close:before {content:'close';}


/*mensaje de error*/
.usersAlertsBox,.messageBox {width:100%;border-width:4rem;}
.messageBox {border-radius:0.6rem;background:#e2e5ed;display:inline-block;padding-top:2.4rem;}
.usersAlertsBox:not(.hddn) {position:relative;}
.usersAlertsBox .close {right:2rem;top:2rem;position:absolute;}
.messageBox strong,.messageBox p {color:#000;padding:0 2.4rem 0 25.6rem;text-align:left;}
.messageBox strong {font-size:4.8rem;line-height:5.6rem;font-weight:100;display:block;}
.messageBox p {font-size:2rem;line-height:2.8rem;font-weight:300;}
.messageBox .icon {width:24rem;height:24rem;display:inline-block;float:left;margin-top:-2.4rem;
	background:url('/css/rtve.2018.playz/eSports/clashroyale/i/oops.png') no-repeat 0 50%;background-size:auto 100%;}

/*FASE REGULAR*/
.CR_table_regul > div:last-of-type .battle:not(.result) .winner strong:after {display:none;}
.rowBox {overflow:hidden;}
.fase_r {padding-bottom:3.6rem;}
.CR_table_regul,.fase_r {width:100%;}
.fase_r .colTit {color:#fff;}
.fase_r .rowBox .colBox {width:25%;float:left;position:relative;}
.colBox .battle:not(.result):only-child {margin-top:9.1rem;}
.fase_c.r2 .colBox .battle:not(.result):only-child {margin-top:0;}
.fase_r .level2 .battle {padding:8.3rem 3.2rem;margin-bottom:-2.9rem;}
.fase_r .level1 .battle {margin-bottom:-6.3rem;}
.fase_r .result .player {height:7.5rem;padding-right:5.5rem;}
.fase_r .result .player > .ima {width:5.5rem;height:7.3rem;}
.fase_r .result .player + .player {border-top:0.1rem solid #fff;}
.fase_r .result.battle .player.winner strong {height:100%;text-align:center;padding:4.5rem 0.8rem 0 0.8rem;position:relative;}
.fase_r .result.battle .player.winner strong:after {right:50%;margin-right:-1.8rem;top:0.4rem;}
.fase_r .colBox:nth-of-type(1):after {width:0.1rem;height:9.2rem;position:absolute;top:6.5rem;}
.fase_r .colBox:nth-of-type(4) .player:before {height:0.1rem;top:50%;z-index:-1;}
.fase_r .colBox:nth-of-type(4) .player:before {width:37rem;left:-37rem;}
.fase_r .colBox:nth-of-type(4) .player:nth-of-type(2):before {width:6.5rem;left:-6.5rem;}
.fase_r .colBox:nth-of-type(1) .battle:after {right:1.2rem;}
.fase_r .colBox:nth-of-type(4) .player:before,
.fase_r .colBox:nth-of-type(2) .battle:before {margin-top:-0.1rem;}
.fase_r .josefa .battle {padding:3.2rem;}
.fase_r .josefa .winner {margin:2.2rem 0;}
.fase_r .josefa .winner:nth-of-type(2){top:0.1rem;}


/*fireworks*/
.CR_table_clasi {
-webkit-transition:left 1s;
-moz-transition:left 1s;
transition:left 1s;	
}

/*SPINNER*/
/*spinnBox*/
.spinnBox {background:rgba(0,0,0,0.66);position:fixed;z-index:6;height:100%;top:0;left:0;}

/*rgb(150,200,190)*/
.fase_c[aria-label="Fase Final 1. Ronda 2"] .colBox .battle {margin-top:0;}
